
Sistema de Radar basado en plataforma Redpitaya - Task #894

Milestone # 813 (New): Diseñar un diagrama de bloques del sistema completo

Definir los ambientes de procesamiento e interconexión

01/25/2017 03:51 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Ver si el procesamiento se va a realizar en GNU Radio Companion, o se envia a otra etapa (aplicacion de python).

Si se hace haciendo streaming con UDP/TCP o guardando en un archivo y leyendolo luego...

History

#1 - 01/25/2017 03:52 PM - Haris Chaudhry

- Description updated

#2 - 01/25/2017 04:02 PM - Haris Chaudhry

- Description updated

#3 - 01/25/2017 04:35 PM - Haris Chaudhry

- Status changed from New to In progress

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

- Start date changed from 01/25/2017 to 01/03/2017

#4 - 02/13/2017 04:33 PM - Haris Chaudhry

- % Done changed from 20 to 100

Ya se definieron los ambientes de procesamiento: GNU Radio Companion solo para recepcion y envio de datos (o escritura), y una aplicación

Python para el procesamiento.
